QGIS Application - Feature request #3394
Update IGNF's projections register
2011-01-05 02:20 PM - Jean-Roc Morreale

Status: Closed

Priority: Low

Assignee: Jurgen Fischer

Category: Projection Support

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 13454
Description

Hi,

Since its inclusion, the french IGNF register has been modified by the IGN :
- corrections of typos in descriptions

- correct the New-Caledonia system

- add TAAF projections

The file I've joined will delete all the previous IGNF records and replace them with the correct ones.

Regards,
MORREALE Jean Roc

History

#1 - 2011-03-03 10:27 AM - Jean-Roc Morreale

Similar ticket on proj4's trac ->
http://trac.osgeo.org/proj/ticket/88

#2 - 2011-04-16 03:56 AM - Jean-Roc Morreale
- Resolution set to upstream

- Status changed from Open to Closed

Closing this ticket as upstream, the changes have to be made in proj4.
